When installing CABI 4.1 SP3 error message "Failed to update cache for execution. Program will exit." occurs.

Document ID : KB000044494
Last Modified Date : 14/02/2018
Show Technical Document Details

Issue:

When installing CABI 4.1 SP3 and after filling in all of the required information I am receiving the following error message soon after the installation starts:

"Failed to update cache for execution. Program will exit."

 

Environment:

Spectrum 10.0 / 10.1

CABI 4.1 SP3

 

Cause:

The issue occurs because antivirus running on the server blocks some of the installation files. The installer is unable to copy the temporary installation files from CABI 4.1 SP3 setup folder to destination install directory.

 

Resolution:

Temporarily disable the antivirus on the server and restart the CABI 4.1 SP3 installation.

The antivirus can be enabled once the Installation and Post Installation steps have completed successfully.

 

Note: The antivirus on the server should be disabled completely. The user might not have full rights to disable the antivirus hence it should be disabled with the help from a server administrator.